/* START  */
.radr_Default .radr_clipRegion 
{ 
    width:100%; 
    height:100%; 
    background-color:transparent !important; 
    overflow:auto; 
    position:absolute;
}

.rrClipRegion 
{
    border:0px !important;
}

.clear_both_height_5px
{
    clear:both; 
    height:5px;
}

.clear_both
{
    clear:both;
}

.clear_both_height_10px
{
    clear:both; 
    height:10px;
}

.clear_both_height_20px
{
    clear:both; 
    height:20px;
}

.background_color_222222
{
    background-color:#222222;
}

.float_left
{
    float:left;
}

.Rotator_Button
{
    cursor:pointer;
    margin-right:3px;
    text-decoration:none;
}

.padding_3px_text_align_right
{
    padding:3px;
    text-align:right;
}

.padding_5px
{
    padding:5px;
}

.padding_left_5px
{
    padding-left:5px;
}

.text_decoration_inherit
{
    text-decoration:inherit;
}

.overflow_hidden
{
    overflow:hidden;   
}

.float_left_overflow_hidden
{
    float:left;
    overflow:hidden;
}

.Rotator_Overlay_Headline_Brief
{
    bottom:0px;
    padding:5px;
    position:absolute;
}

.display_none
{
    display:none;   
}
/* END  */
/* START  */
.TabbedBox_ClearBoth
{
    clear:both;
}
    
.TabbedBox_ClearBothHeight20px
{
    clear:both;
    height:20px;   
}
    
.TabbedBox_DisplayNone
{
    display:none;   
}
    
.TabbedBox_DisplayBlock
{
    display:block;   
}
    
.TabbedBox_CursorPointer
{
    cursor:pointer;
}

.TabbedBox_Margin0pxAuto
{
    margin:0px auto;   
}
/* END  */
/* START  */
.skipLinks a 
{
    position: absolute;
    left: -1000px;
    top:auto;
    width:1px;
    height:1px;
    overflow:hidden;
}

.skipLinks a:focus
{
    position:static;
    width:auto;
    height:auto;
}

/* END  */